body{

    background-image: url(https://i.pinimg.com/1200x/72/fe/b8/72feb88008b6321997e2f7d5ef878c7a.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
    background-size: cover;
    margin: 0px;
}

h1{
text-align: center;
color: rgb(209, 202, 9);

}

.navbar ul{
    list-style-type: none;
    background-color: rgb(208, 12, 182);
    overflow: hidden;
    padding: 0px;
    margin: 0px;
}
.navbar a{
    color:rgb(209, 202, 9);
    text-decoration:none;
    padding: 15px;
    display: block;
    text-align: center;
}
.navbar a:hover{
    background-color:rgb(191, 30, 172);
}
body{
    font-family: "bradley hand ITC", "arial"

}

.box{
    
max-width: 1000px;
margin: 50px auto;
display: grid;
grid-gap: 10px;
grid-template-columns: 250px auto;


}

header, nav, main, footer{
    border: black 2px inset;
    background-color: rgb(191, 116, 30);
    color: rgb(189, 209, 9);
}

header{
grid-row: 1/2;
grid-column: 1/3;

}

nav{
    grid-row: 2/3 ;
    grid-column: 1/2;
    height: max-content;
    
}

main{
    grid-row: 2/3;
    grid-column; 2/3;
height: max-content;
margin: 20px;
}

footer{
    grid-row: 3/4;
    grid-column: 1/3;
}

.navbar li{
    float: left;
}

.defile {
    display: block;
    
    margin-right: auto;
}

